<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2e1c149a02f56a23b7432b3200e3ee67">
  <dict>
    <!--2020-12-10 14:36:17.000-->
    <bool key="carrier_cs_show_calltrans_bool">false</bool>
  </dict>
</config>
